body,html,* {
	font-family: "Open Sans", sans-serif;
}
body {
	overflow-y:scroll;
	overflow-x:hidden;
	background: #000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Montserrat", "Open Sans", sans-serif;
}
h1.title span, h1.title, .entry-content h1 {
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    font-size: 36px;
    color: #fff;
    margin-bottom: 20px;
}
h1 { font-size:28px; }
h2 { font-size:26px; }
h3 { font-size:24px; }
h4 { font-size:22px; }
h5 { font-size:20px; }
h6 { font-size:18px; }


.entry-content a{

    color: #EDD377;

}

label {
    color: #fff;
}
/* Menu Dropdown */
.menu {
	background:#2c3691;
}
.menu-wrap {
    background:#2c3691;
}
.menu button {
    margin-right:5px;
}
.mobileMenu{
    margin-bottom: 0;
    float: right;
    background: #2c3691;
}
.mobileMenuContainer{
    display: none;
}
ul#nav{
    display: block;
    margin: 0 auto;
}
ul#nav ul,
ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}
ul#nav li,
ul#nav ul li,
ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a {
    text-transform: uppercase;
    text-decoration: none;
    color:#FFF;
    padding: 20px 28px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a {
	text-decoration:none;
	color:#FFF;
	background:rgba(0, 0, 0, 0.8);
	padding:15px 20px;
	display: inline-block;
    font-size: 16px;
	line-height:1.5em;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:54px;
	left:0;
}
ul#nav li ul a {
	width:250px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
    background:rgba(0,0,0,0.1);
    color:#EDD377;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a{
    background: rgba(0, 0, 0, 1);
    color:#EDD377;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
    position: absolute;
    top: 0px;
    left: 250px;
    width: 250px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */


/* Side Nav */
.sidenav ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.sidenav ul li a:hover {
       background: #EDD377;
    text-shadow: none;
    color: #000;

}
.sidenav ul li a {
    color:#fff;
    display:block;
    padding:10px 10px;
    border-bottom:1px solid #F1F1F1;
    border-left:0px solid #EFEFEF;
    font-weight:bold;
}


.sidenav ul li.current a {
       background: #EDD377;
    text-shadow: none;
    color: #000;

}
/* Side Nav */

/* Off Canvas Menu */
.load-offcanvas-menu ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
.load-offcanvas-menu ul li a {
	display:block;
	padding:10px;
	color:#EEE;
	background:#222;
	border-bottom:1px solid #333;
	text-shadow:0px 1px 2px #000;
}
.load-offcanvas-menu ul ul li a {
	border-left:5px solid #333;
}
.load-offcanvas-menu ul ul ul li a {
	border-left:10px solid #333;
}
.load-offcanvas-menu ul li a:hover {
	background:#444;
	color:#FFF;
}

/* Off Canvas Menu */


/* Slider */
.slide-text-container{
    margin-top: 190px;
}
.ot {
    color:#ff7f38;
    font-weight:800;
}
.slide-text-container h2,
.slide-text-container h2 span
{
    font-size:64px;
    font-family:"Montserrat", "Open Sans", sans-serif;
    font-weight:800;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    max-width: 200px;
    text-transform: uppercase;
    line-height: 1.1;
}
.slide-text-container h2 span {
    color:#ff7f38;
}
.slide-text-container h3 {
    display:none;
    font-size: 32px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    width: auto;
    color: #EEE;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
}
.slide-text-container a{
    font-size: 14px;
    margin-top: 15px;
    background: #ff7316;
    padding:15px 20px;
    color:#fff;
    border-radius: 30px;
    display:none;
    font-weight:bold;
    text-transform: uppercase;
    transition: all 0.3s ease;
}
.slide-text-container a:hover{
    background: #26b571;
}
.slide-text-container a .fa-arrow-right{
    margin-left: 5px;
}
.slide-wrap {
	margin-bottom:0px;
}
/* Slider */


/* Page Banners */
.page-banner-title {
    font-size: 42px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    padding: 5px 20px;
    margin: 0px 0px -10px 0px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: center;
    padding-top:0px;
}
.page-banner-text {
    font-size: 24px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    padding: 5px 20px;
    margin: 0px 0px 0px 20px;
    width: auto;
    color: #EEE;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: center;
}
.banner {
    margin-bottom:10px;
    height:400px;
}
/* Page Banners */


/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
    background: #EDD377;
    color: #FFF;
    text-shadow: 1px 1px 2px #000;
    border: 1px solid #EDD377;
}
.chart-buttons li {
    color: #444;
    background: #EDD377;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size: 14px;
    border-radius: 3px;
    border: 1px solid #EDD377;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #4f5259;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: none;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #fff;
    opacity:.6;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #222429e0;
    
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #EDD377;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill:#EDD377;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #ffffff;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: none;
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #000;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #EDD377;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #EDD377;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #000;
}

.quoteapi-chart-gridline {
    stroke: #171717;
    stroke-width: 1px;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}
/* JS Chart */

/* Breadcrumbs */
.breadcrumbs {
    font-size: 16px;
    color: #444;
    text-align: center;
}
.breadcrumbs a {
    color:#FFF;
}
/* Breadcrumbs */


.slide-wrap {
	height:500px;
    overflow: hidden;
    background:#000;
}
.slider {
	background-color:transparent;
    min-height:500px;
}
.home-box {
	position:relative;
    padding-top: 50px;
}
.home-box .card{
    overflow: visible;
}
.home-box .card {
	background: #f8faff;
    border-color: #cdd3e6;
}
.home-box-wrap {
    padding-top: 70px;
	margin-bottom:20px;
}
.home-box-wrap .cell{
    margin-right: 5px;
    margin-left: 5px;
}
a.home-more {
	position:absolute;
	bottom:0px;
	left:0px;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

.footer-wrap {
	padding:50px 0;

}
.copyright-footer-wrap a {
	color:#000;
    margin-right: 20px;
}
.copyright-footer-wrap a:hover{
    color:#fff;
}
.copyright-footer-wrap {
    background: #EDD377;
    color: #000;
    padding: 10px 0;
    font-family: 'Muli', sans-serif;
    font-size:14px;
}
.footer-map a {
    display: inline-block;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 0px solid #565555;
    color: #000;
}

.copyright,
.footer-box a,
.footer-box p{
	color:#000;
}
.footer-box h3 {
        color: #EDD377;
    text-transform: uppercase;
    font-family: "Muli", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #313342;
}
.footer-box a {
    color: #888ca2;
}
.quickLinks a {
    display: block;
    padding: 2px 0;
}
.footer-box a {
    font-family: "Muli", sans-serif;
    color: #fff;
    transition: all 0.2s;
}
.footer-box p {
    color: #fff;
}
.footer-box {
    color: #888ca2;
    font-family: "Muli", sans-serif;
    font-size: 15px;
    overflow:hidden;
}
.card-section {
	min-height:41px;
}

.home-box h3 {
	font-size:20px;
    font-weight: bold;
}
.home-shareprice .price {
    font-weight: bold;
    font-size: 48px;
    color: #444;
}
.home-shareprice .spdelay {
	color:#666;
	font-size:14px;
}
.banner {
	min-height:200px;
}
.bannertext {
    padding-top: 130px;
}
.slider {
    margin-top: 0;
    margin-bottom: 0;	
}
.entry-content {
	min-height:500px;
    color:#fff;
}
.entry-content p {
    color:#fff;
    line-height:1.8;
}



.off-canvas-logo img {
	width:60%;
	filter: grayscale(100%);
}
.off-canvas-logo {
	text-align: center;
	margin:15px 0;
}
.logo {
    max-width: 150px;
}
.header-wrap {
	padding:20px 0;
    background:rgba(0,0,0,0.1);
	transition: all 0.5s ease;
    position: fixed;
    z-index: 1001;
    background: linear-gradient(rgba(0, 0, 0, 1),rgba(0, 0, 0, 0));
    width: 100%;
}

.input-group-button {
    position: absolute;
    right: 0;
    top: 0;
    padding: 9px 22px;
    background: #ff7316;
    border-radius: 60px;
    margin-top: 2px;
    margin-right: 3px;
    transition: all 0.3s ease;
}
.input-group-button .fa-search{
    color:#000;
    width: 20px;
    height: 20px;
}
.input-group-button:hover{
    background: #b9b1a4;
    cursor:pointer;
}
.input-group{
    position: relative;
}
.header-subscribe .fa-envelope{
    border: 1px solid #2c3691;
    border-radius: 100px;
    padding: 8px;
    width: 40px;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    color:#2c3691;
    transition: all 0.3s ease;
}
.header-subscribe p{
    padding-top: 7px;
    font-size: 14px;
    color: #2c3691;
}
.header-subscribe:hover{
    cursor:pointer;
}
.header-subscribe:hover .fa-envelope{
    color:#fff;
    background: #2c3691;
}
.input-group-field{
    border-radius: 50px !important;
}
.home-quote h2 {
    color: #2c3590;
    font-weight: bold;
    font-size: 30px;
}
.home-quote{
    line-height: 2;
    color: #535973;
    margin-top: 0px;
    font-size: 20px;
}
.home-about-wrap {
    background:#f4f9ff;
    padding:30px 0 50px 0;
}
.home-hero-section{
    padding: 70px;
}
.home-box .svg-inline--fa{
    width: 90px;
    height: 90px;
    margin: -50px auto 20px;
    display: block;
    padding: 20px;
    border: 1px solid #c2d8ff;
    border-radius: 60px;
    background: #fff;
}
.home-box .card-divider{
    background: none;
    padding:10px 1rem;
}
.foot-links a{
    display: block;
}
.foot-links a:hover,
.footer-box a:hover,
.footer-subscribe p:hover{
    color:#ffa200;
}
.footer-subscribe .fa-envelope{
    border: 1px solid #fff;
    border-radius: 100px;
    padding: 8px;
    width: 40px;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    color:#fff;
    transition: all 0.3s ease;
}
.footer-subscribe p{
    padding-top: 7px;
    font-size: 14px;
    color: #ccc;
}
.footer-subscribe:hover{
    cursor:pointer;
}
.footer-subscribe:hover .fa-envelope{
    color:#fff;
}
/*
.social-footer .svg-inline--fa{
    width:40px;
    height:40px;
    border: 1px solid #fff;
    border-radius: 100%;
    padding: 8px;
    margin-right: 10px;
}
*/
.social-footer a {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    text-align: center;
    color: #000;
        background: #EDD377;
    font-size: 20px;
    padding: 5px;
    transition: all 0.5s ease;
}
.social-footer a:hover {
    background: #b9b1a4;
    color:#FFF;
}
.search-form .button {
    background:transparent;
}

.hb1 h3,
.hb1 p,
.hb1 .svg-inline--fa{
    color:#2c3691;
}
.hb2 h3,
.hb2 p,
.hb2 .svg-inline--fa{
    color:#ff5e32;
}
.hb3 h3,
.hb3 p,
.hb3 .svg-inline--fa{
    color:#00b84a;
}
.hb4 h3,
.hb4 p,
.hb4 .svg-inline--fa{
    color:#8a55e3;
}
.hb5 h3,
.hb5 p,
.hb5 .svg-inline--fa{
    color:#04bef4;
}

/* Investor Center */
a.inv-more:hover {
    background:#434da7;
    color:#FFF;
}
a.inv-more {
    text-align: center;
    display:block;
    padding:8px 10px;
    color:#FFF;
    border-radius: 3px;
    background:#2c3691;
    text-shadow:0px 1px 2px rgba(0,0,0,0.1);
    position:absolute;
    bottom: 10px;
    width: 95%;
    font-weight:bold;
}
.head-news,.share-price {
    padding-bottom:50px!important;
    position:relative;
    min-height:300px!important;
}
.clickable {
  cursor:pointer;
}
.head-news h2,.share-price h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.head-news {
    padding: 10px;
    min-height: 270px;
    border-radius: 3px;
}
.share-price {
    border: 1px solid #efefef;
    padding: 10px;
    min-height: 270px;
    border-radius: 3px;
}
.share-price #price {
    margin-top:-20px;
    line-height:1.5;
}
.share-price .datechange {
    display:none;
}
.invsbox h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.inv-email {
    background: #efefef;
}
.inv-bg {
  background:#efefef;
}

.invsbox p {
    padding: 10px;
    font-size: 16px;
}
.invsbox {
  overflow:hidden;
  min-height: 220px;
}
.invbox-icon {
  color:#CCC;
  float:right;
  padding-top:4px;
}
/* Investor Center */

/*  Email Alerts & Search fix  */
.radioonShares{
    margin-top: 10px;
}
.radioonShares li{
    list-style-type: none;
}
.ea_submitRow input[type=submit],
#ctl00_contentPlaceHolderBody_btnUnsubscribe,
#ctl00_contentPlaceHolderBody_SearchButton{
    padding:10px 20px;
    margin-bottom: 15px;
    font-weight: bold;
    border: none;
    background: #EDD377;
    color: #000;
    transition: all 0.3s ease;
}
.ea_submitRow input[type=submit]:hover,
#ctl00_contentPlaceHolderBody_btnUnsubscribe:hover,
#ctl00_contentPlaceHolderBody_SearchButton:hover{
    cursor: pointer;
    background: #b9b1a4;
    color: #FFF;
}
table tbody, table tfoot, table thead {
    border: none;
    background-color: #000;
}
table tbody tr:nth-child(even){
    background-color: #000;
}
table td{
    vertical-align: top;
}
#ctl00_contentPlaceHolderBody_txtUnsubscribeEmailAddress{
    margin-bottom: 0;
}
#Table1 > tbody > tr > td > table > tbody > tr:nth-child(4) > td:nth-child(1){
    width:10%;
}
#ctl00_contentPlaceHolderBody_ResultsGrid > tbody > tr > td > table{
    margin-bottom: 0;
}

ul#nav > li > a {
    color: #ffffff;
}
.menu {
    background: transparent;
}
.rotated-slider-bg {
    background: rgba(0,0,0,0.5);
    min-height: 900px;
    width: 1200px;
    position: absolute;
    top: -100px;
    transform: rotate(20deg);
}

.home-mid-section {
    padding:50px 0;
}
.home-mid-rounded-box h3 {
    color: #2c3590;
    font-weight: bold;
    font-size: 30px;
}
.home-mid-rounded-box p {
    line-height:1.5;
}
.home-mid-rounded-box {
    border-radius: 20px;
    background:#f9faff;
    margin-bottom:20px;
    color:#505251;
}
.hm-pad {
    padding:30px 20px;
}

.latest-news-bg {
    height: 400px;
    width: 100%;
    background: #444 url(/site/content/images/home-box-bg1.jpg) center no-repeat;
    background-size: cover;
    border-radius: 20px 0 0 20px;
    padding-right: 20px;
}

.why-invest-bg {
    height: 400px;
    width: 100%;
    background: #444 url(/site/content/images/home-box-bg2.jpg) center no-repeat;
    background-size: cover;
    border-radius: 0 20px 20px 0;
    padding-right: 20px;
}
.latest-news-padding,
.why-invest-padding {
    padding:30px;
}
a.read-more-arrow:hover {
    color:#ff9d58;
}
.read-more-arrow,
a.read-more-arrow
{
    color:#ff6a00;
    font-family: "Montserrat", "Open Sans", sans-serif;
    text-transform:uppercase;
    font-weight:bold;  
    font-size:14px;  
}

#price {
    color:#ff6a00;
    font-size:42px;
    line-height:1;
    margin-bottom:10px;
}
.market-cap {
    color:#4a5777;
    font-weight:bold;
    font-size:14px;
    text-align:right;
}
.home-shareprice .spdelay {
    font-size:12px;
    color:#4a5777;
    margin-bottom:10px;
    text-align:right;
}
.home-page-news .list-date {
    color:#303792;
    margin-bottom:10px;
}
.home-page-news .list-item {
    padding-left: 50px;
    padding-top: 20px;
    background:url("/site/content/images/arrow-right-orange.png") left center no-repeat;
}
.home-page-news .list-item a {
    color:#59678a;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-size:16px;
    font-weight: bold;
}
.home-page-news .list-item {
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom:1px solid #cfd2db;
}
.home-page-news {
    clear:all;
}
.email-alerts-bg *,
.email-alerts-bg h3,
.email-alerts-bg a
{
    color:#FFF;
}
.email-alerts-bg {
    background: linear-gradient(rgba(22, 182, 218, 0.82),rgba(22, 146, 218, 0.78) ), url(/site/content/images/laptop-small.jpg) center no-repeat;
    background-size: cover;
    min-height: 200px;
}
.footer-gradient {
    background:#000;
}
.breadcrumb_arrow_1,
.breadcrumb_arrow_2,
.breadcrumb_arrow_3
{
    color:#CCC;
}
a.breadcrumb_link_1,
a.breadcrumb_link_2,
a.breadcrumb_link_3
{
    font-size:14px;
    color:#FFF;
}
#Table1 > tbody > tr > td > table > tbody > tr:nth-child(1){
    display: none !important;
}
#Table1 td{
    padding:0;
}
#ctl00_contentPlaceHolderBody_tableStyleA > tr > td{
    padding: 0;
}
.ea_submitRow{
    margin-top: 15px;
}

/*  Calendar Display type C */
.archiveFilterB a{
    padding: 5px;
    margin-left: 5px;
}
.calendarItemContainer{
    margin-top: 10px;
}
.archiveFilterB a:hover,
.archiveFilterB .currentyear{
    background: #333;
    color:#fff;
}
.calendar-date{
    width: 15%;
    display: inline-block;
    float: left;
}
.calendar-description{
    width:75%;
    display: inline-block;
    float: left;
    font-weight:bold;
}
.calendar-download{
    width: 10%;
    display: inline-block;
    float: left;

}
.calendar-details{
    display: block;
    clear: both;

}
.calendar-details a{
    margin-top: 5px;
    padding: 5px 10px;
    background: #333;
    color:#fff;
    font-size: 14px;
    display: inline-block;

}
.calendar-item{
    background: #efefef;
    padding: 10px;
    margin-bottom: 10px;
}
.calendar-download img{
    display: block;
    margin: 3px auto;
}
.slick-dots {
    bottom: -80px;
}
.slick-dots li button:before {
    font-size: 15px;
    color: #fff;
}
.slick-dots li.slick-active button:before{
    color:#fff;
}
.slide-wrap:hover .slick-prev{
    left: 20px;
}
.slide-wrap:hover .slick-next{
    right: 20px;
}
.slick-prev, .slick-next {
    top: 300px;
}
.slick-prev{
    left: -60px;
    z-index: 9;
    background: url(/site/content/images/arrow-left.png) no-repeat;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.slick-prev:hover, .slick-prev:focus{
    background: url(/site/content/images/arrow-left.png) no-repeat;
    opacity: 1;
}
.slick-next{
    right: -60px;
    z-index: 9;
    background: url(/site/content/images/arrow-right.png) no-repeat;
    opacity: 0.8;
    transition: all 0.3s ease;
}
.slick-next:hover, .slick-next:focus{
    background: url(/site/content/images/arrow-right.png) no-repeat;
    opacity: 1;
}
.slick-prev:before, .slick-next:before{
    display: none;
}
.slick-prev, .slick-next{
    width:60px;
    height: 60px;
    z-index: 9;
    background-size: cover !important;
}

.header-wrap.shrink{
    position: fixed;
    z-index: 11;
    width: 100%;
    background: linear-gradient(rgba(0, 0, 0, 1),rgba(0, 0, 0, 0.6));
    padding: 5px 0;
}


.header-wrap.shrink .logo {
    max-width: 125px;
    margin-top: 10px;
}



/* LIST ITEM - DISPLAY E*/

.Introduction{
margin-bottom:30px;
}

.list-date {
    
    font-size:14px;
    color:#90919E;
}
.list-title a {
    
    font-size:18px;
	    color: #fff;
   
}
.list-item {
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom: 1px solid #2f2f2f;

}
.list-item:hover {
        border-bottom: 1px solid #EDD377;
	 
	 
}



.archiveFilterB {
    background: transparent;
    padding: 0px;
    margin-bottom: 30px;
    border-bottom: 5px solid #EDD377;
}
.archiveFilterB a {
   
    position: relative;
    display: inline-block;
    width: 50px;
    padding: 5px;
    text-align: center;
    border-radius: 3px 3px 0px 0px;
	color:#444;
}


.archiveFilterB a.currentyear {
   
     background:#EDD377;
	 color:#fff;
}


.Pages{
    margin-top: 40px;
}
.Pages:before{
    content: 'Page:';
    font-size: 14px;
}
.Pages ul{
    margin-left: 0;
}
.Pages ul li{
    list-style-type: none;
    display: inline-block;
    margin-right:7px;
}

/*BOARD BOX*/

.board-box-wrap > .grid-x  > .cell{
margin-bottom:30px;
}

.board-box{
padding: 15px 0!important;
    margin: 0!important;
    border: 1px solid #ccc;
	cursor:pointer;
	
}

.board-box h2{
font-size:120%;
font-weight:bold;
}

.board-box h3{
font-size:110%;
}

.board-box .small-7{
position:relative;
}

.board-box h4{
    position: absolute;
    bottom: -13px;
    font-size: 100%;
    right: 16px;
}


.board-box .desc{
margin-top:20px;
display:none;
}

.board-box svg{
color:#2c3691;
}


/* media video thumb */


.homevidthumb{
	width: 100%;
	max-width: 220px;
	display: block;
	/*max-height: 120px;*/
	overflow: hidden;
	position: relative;
}
.homevidthumb p{
	background: rgba(0,0,0,0.5);
	position: absolute;
	top:0;
	font-size: 20px;
	color:#fff;
	width: 100%;
	height: 100%;
	padding: 30% 0;
	text-align: center;
	transition: all 0.5s ease-in-out;
}
.homevidthumb:hover{
	cursor: pointer;
}
.homevidthumb:hover p{
	top:200px;
}
.homevidthumb:before{
	content:'\f144';
	color:red;
	opacity: 0;
	font-family: "Font Awesome 5 Free";
	position: absolute;
	    top: 0%;
    left: 29%;
    font-size: 100px;
    transition: all 0.5s ease-in-out;
	font-weight: 900;
}
.homevidthumb:hover:before{
	opacity: 1;
}

/* email alerts and contact form */

button.button.contact-us{
	    font-size: 1rem;
    background:#F15A2A;
    color:#fff;
    font-weight: bold;
    transition: all 0.3s ease;
}
button.button.contact-us:hover{
	color:#fff;
	background: #333;
}



.radioonShares {
    list-style-type: none;
    margin: 0;
    padding: 0;
}


input[type=submit] {
	background:#2C3691;
	color:#FFF;
	padding:10px 20px;
	border:none;
	font-size:16px;
	font-family:"Open Sans", sans-serif;
	cursor:pointer;
}

.home-promo-box {
    text-align: center;
    padding:30px 0px 30px 0;
    background:#000;
}
.home-promo-box-title {
    font-family:"Muli", sans-serif;
    font-weight:bold;
    font-size:40px; 
    margin-bottom:20px;
}
.home-promo-box-text {
    font-family:"Muli", sans-serif;
    font-weight:normal;
    font-size:22px;
    color:#fff;
}
.hpb-blue {
    color:#2a358f;
}
.hpb-yellow {
    color: #EDD377;
}

.hpb-gray {
    color:#b4b4cc;
}
.home-latest-news {
    height:258px;
    background:url("../images/home-middle-bg.jpg") center no-repeat;
    background-size: cover;
}
.home-latest-news-title {
    font-family:"Muli", sans-serif;
    font-weight:bold;
    color:#FFF;
    font-size:40px;
    text-align:center;
    padding:32px 0 20px 0;
}
.home-page-news .list-item {
    width:29%;
    float:left;
    margin:2% 2% 50px 2%;
    background:#FFF;
    position:relative;
    padding:40px 30px 0 30px;
    min-height:195px;
    box-shadow:0px 3px 30px rgba(0,0,0,0.1);
}
.home-page-news .home-latest-news-title {
    padding-top:32px;
}
.home-page-news .list-title a {
    font-family:"Muli", sans-serif;
    font-size:21px;
    font-weight: bold;
    margin-bottom:10px;
    display:inline-block;
}
.home-page-news .list-item:nth-child(1) .list-title a { color:#2c3793; }
.home-page-news .list-item:nth-child(2) .list-title a { color:#14b268; }
.home-page-news .list-item:nth-child(3) .list-title a { color:#ff6d00; }
.home-page-news .list-date {
    font-family:"Muli", sans-serif;
    font-size:16px;
    color:#3c3c3c;
}
.number-rounded {
    position:absolute;
    top: 80px;
    left: -23px;
    background:#000;
    border-radius:45px;
    height:45px;
    width:45px;
    color:#FFF;
    text-align: center;
    font-family:"Muli", sans-serif;
    font-size:20px;
    font-weight:bold;
    padding-top:8px;
}
.home-page-news .list-item:nth-child(1) .list-title a { color:#2c3793; }
.home-page-news .list-item:nth-child(2) .list-title a { color:#14b268; }
.home-page-news .list-item:nth-child(3) .list-title a { color:#ff6d00; }

.home-page-news .list-item:nth-child(1) .number-rounded { background:#2c3793; }
.home-page-news .list-item:nth-child(1) .number-rounded:before { content:"1"; }

.home-page-news .list-item:nth-child(2) .number-rounded { background:#14b268; }
.home-page-news .list-item:nth-child(2) .number-rounded:before { content:"2"; }

.home-page-news .list-item:nth-child(3) .number-rounded { background:#ff6d00; }
.home-page-news .list-item:nth-child(3) .number-rounded:before { content:"3"; }

.home-view-all-news-wrap {
    text-align: center;
}
a.home-view-all-news:hover {
    transition: all 0.2s;
    background:#2c3793;
    color:#FFF;
}
a.home-view-all-news {
    padding:15px 30px;
    background:#FFF;
    color:#2c3793;
    text-align: center;
    display:inline-block;
    box-shadow:0px 3px 30px rgba(0,0,0,0.1);
    border-radius: 30px;
    font-family:"Muli", sans-serif;
    font-weight:bold;
    transition: all 0.2s;
}

.home-mid-promo-box-wrap {
    margin-top:65px;
    margin-bottom:65px;
}
.home-mid-promo-box-left {
    background:#00adef url("../images/why-invest-icon.png") center 90px no-repeat;
    min-height:375px;
    text-align: center;
}
.home-mid-promo-box-right {
    background:url("../images/home-promo-mid-bg.jpg") center no-repeat;
    background-size:cover;
    min-height:375px;
}
.home-mid-promo-box-title {
    font-family: "Muli", sans-serif;
    text-align: center;
    color: #FFF;
    /*letter-spacing: 5px;*/
    font-size: 24px;
    font-weight: 300;
    padding: 90px 30px 0;
}
a.home-mid-promo-more:hover {
    transition: all 0.2s;
    background:rgba(255,255,255,0.1);
}
a.home-mid-promo-more {
    display:inline-block;
    padding: 15px 30px;
    border:1px solid #64d5ff;
    color:#FFF;
    border-radius: 30px;
    transition: all 0.2s;
    font-weight:bold;
    margin:50px 0 0 0;
}
.home-lower-row-wrap-2 {
    padding:75px 0;
    background:url("../images/home-bottom-bg.jpg") center bottom no-repeat;
    background-size:cover;
}
.lower-box-top-image {
    height:200px;
    width:100%;
}
.lower-box-top-image-1 {
    background-size:cover;
}
.lower-box,
.lower-box a 
{
    color:#FFF;
}
.lower-box-title {
    
    color:#FFF;
    font-size:19px;
    font-family:"Muli", sans-serif;
    font-weight:bold;
}

a.lower-box-link {
   position: absolute;
    /* display: inline; */
    margin: 0;
    padding: 5px 20px;
    background: none;
    bottom: 30px;
    transition: all 0.3s;
    left: 50%;
    transform: translate(-50%, 0);
    /* width: auto; */
    width: 200px;
    border: 1px solid #fff;
}

a.lower-box-link:hover {
    background: #EDD377;
    color: #000;
    border: 1px solid #EDD377;
}


.lower-box-four a.lower-box-link{
    border: 1px solid #000;
    color:#000;
}

.lower-wrap-bg {
    background: url(../images/home-bottom-bg.jpg) center bottom no-repeat;
    background-size: cover;
}

.home-view-all-news-wrap {
    margin: 120px 0 60px 0;
}

.slide-title {
    font-size: 40px;
    font-family: "Muli", sans-serif;
    font-weight: normal;
    padding: 5px 20px;
    margin: 234px 0px -10px 20px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.1);
    text-align: center;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
	margin-bottom:30px;
}

.slide-text {
       font-size: 27px;
    font-family: "Muli", "Open Sans", sans-serif;
    padding: 5px 20px;
    margin: 0px 0px 30px 20px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.1);
    text-align: center;
    /* text-transform: uppercase; */
    letter-spacing: 4px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
.slide-buttons a {
    font-family: "Muli", "Open Sans", sans-serif;
    padding: 18px 30px;
    font-weight: bold;
    border-radius: 30px;
    text-decoration: none;
    min-width: 130px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s;
    display:inline-block;
}
a.slide-button-one {
       background: #EDD377;
    color: #fff;
    margin-right: 10px;
    margin-left: -30px;
}
a.slide-button-two {
    background: #FFF;
    color: #212121;
}
.slide-buttons {
    text-align: center;
    z-index:10;
}

.video-wrap video {
  width: 100%    !important;
  height: auto   !important;
}
.video-wrap {
    overflow:hidden;
    height:530px;
}
.video-wrap {
    overflow: hidden;
    height: 600px;
}
.slide-zero {
    position:relative;
}
.slide-zero .slideTextWrap,
.slide-zero .slide-buttons,
.slide-zero .slide-text-container
{
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
}
.slide-zero .slide-text-container {
    top:-180px;
}
.slide-zero .slide-buttons {
    top: 360px;
}
.home-page-news .list-date {
    font-family: "Muli", sans-serif;
    font-size: 16px;
    color: #3c3c3c;
    display:none;
}

.lower-box-one { 
    background:linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8) ),url(/site/content/images/box1.png) no-repeat center center;
    background-size:cover;

}
.lower-box-two { 
    background: #EDD377;
    background:linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8)),url(/site/content/images/box2.png) no-repeat center center;
    background-size:cover;
}
.lower-box-three { 
    background:#000;
    background:linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8) ),url(/site/content/images/box3.png) no-repeat center center;
    background-size:cover;
}

.lower-box-four { 
    background:#000;
    background:linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8) ),url(/site/content/images/box4.png) no-repeat center center;
    background-size:cover;
}





.lower-box {
    min-height:275px;
    position:relative;
	padding:30px;
	text-align: center;
	transition:all 1s ease;
}


.lower-box:hover {

    -webkit-box-shadow: 0px 0px 37px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 37px -9px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 37px -9px rgba(0,0,0,0.75);
	margin-top:-10px;
}
.lower-box-icon {
    position:absolute;
    right:30px;
    top:230px;
}
.breadcrumb_arrow_3 {
    display:none;
}
.email-form-mini {
    min-height:270px;
}
.email-form-mini input {
    font-size: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.g-recaptcha {
    margin-top: -10px;
    margin-bottom: -20px;
}
.email-form-mini input[type="submit"] {
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    height: auto;
       background-color: #EDD377;
    color: #000;
    border: none;
}
form#searchform {
    margin-top: 30px;
}
.searchbutton{
    margin-top: -1px !important;
}

.input-group-button {
    position: absolute;
    right: 0;
    top: 0;
    padding: 9px 7px 8px;
	background: #EDD377;
    border-radius: 60px;
    margin-top: 2px;
    margin-right: 3px;
    transition: all 0.3s ease;
}
#utilities a {
    font-size: 18px;
    color: #000;
    background: #EDD377;
    display: inline-block;
    margin-left: 5px;
    text-align: center;
    padding-top: 3px;
    width: 35px;
    height: 35px;
    border-radius: 35px;
}
#utilities #smaller {
    font-size: 14px;
    padding-top: 7px;
}


/* Product Page*/
.product-page h3{
    font-weight: normal;
    color: #333;
	
    font-size: 18px;
}

.product-page-head{
background:url(/site/media/11/product-header[1].png) center right no-repeat;
background-size:cover;
}

.product-page-head .cell{
padding-top:60px;
padding-bottom:60px;

}

.product-page .product-box{
padding:20px;
border:1px solid #cccc;
margin-bottom:20px;
}


.product-page .product-box .article:before {
    content: "\f1c1";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #888ca2;
    font-size: 28px;
    padding-right: 0.5em;
    position: absolute;
    bottom: 0px;
    left: 0;
}

.product-page .product-box .article {
   
    font-size: 14px;
   
}



.product-page blockquote{
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/

  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  
  /*Borders - (Optional)*/
  border-left: 15px solid #394291;
  border-right: 2px solid #394291;
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

.product-page blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
 
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

.product-page blockquote::after{
  /*Reset to make sure*/
  content: "";
}

.product-page blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

.product-page blockquote a:hover{
 color: #666;
}

.product-page blockquote em{
  font-style: italic;
}

.botignews1 ul li {
    list-style-type: none;
    position: relative;
    padding-left: 20px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #686868;
}

.botignews1 ul {
    margin-left: 0;
}
.botignews1 ul li:before { 
content:''; 
display:inline-block; 
height:1em; 
width:1em; 
background-image:url('/site/content/images/caret-right-solid.svg'); 
background-size:contain; 
background-repeat:no-repeat; 
padding-left: 1em; 
    position: absolute;
    left: 2px;
    top: 4px;
	
	
}

.g-recaptcha{
width:100%;
margin-top:10px;
margin-bottom:0px;
}


.lower-box svg#top-left-border {
    width: 27px;
    position: absolute;
    top: 5px;
    left: 5px;
    fill: #0000;
	transition:all .3s ease;
}


.lower-box:hover svg#top-left-border {

top: 10px;
    left: 10px;

}

.st-gray{
fill-rule:evenodd;clip-rule:evenodd;
fill:#9e9e9e;
}

.st-black{
fill-rule:evenodd;clip-rule:evenodd;
fill:#000;
}


.st-yellow{
fill-rule:evenodd;clip-rule:evenodd;
fill:#EDD377;
}

.lower-box svg.svg-inline--fa {
    font-size: 126px;
    /* margin: 0 auto; */
    /* display: inline; */
    width: 100%;
    display: block;
    color: #ffffff69;
}





.lower-box .two-links a {
   
    font-size: 20px;
	
    margin-bottom: 10px;
	transition:all 1s ease;
	padding:10px 10px;
	text-align:center;
	background:none;
	border:1px solid #EDD377;
	color:#EDD377;
	
	
	display:block;
}

.lower-box .two-links a:first-child {
   
        padding: 25px 10px;
}


.lower-box .two-links a:hover {
   
    font-size: 20px;
    background: #EDD377;
	color:#fff;
	
}




  .homepage-shareprice .irmau-small-chart .quoteapi-chart-gridline {
    stroke: #100f0982;
}
  
  
 .homepage-shareprice .irmau-small-chart .quoteapi-chart-price-fill {
    fill: #EDD377;
    fill-opacity: 1;
}
  
  
 .homepage-shareprice .irmau-small-chart .quoteapi-chart-price {
    stroke: #bcbcbc;
    stroke-width: 1px;
}
  
  
  
 .homepage-shareprice .irmau-small-chart .quoteapi-chart-panel-border {
     stroke: #ffffffad;
}

.homepage-shareprice .irmau-small-chart .quoteapi-chart {
  
    color: #fff;
}

.homepage-shareprice #price {
        color:  #fff;
    font-size: 22px;
    font-weight: bold;
        line-height: 1.5em;
}

.homepage-shareprice .ticker-code {
    color:  #EDD377;
font-size: 22px;
    line-height: 1.5em;
}

.page-wrap{
    background: url(/site/content/images/home-bottom-bg.jpg) center bottom no-repeat;
    background-size: 100%;
    padding-bottom:100px;
}

/* Investor welcome page */
.invs-welcome #price {
    color: #c3913c;
    font-size: 49px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top:auto!important;
}

.invs-welcome .invtopboxes.share-price{

       background: linear-gradient(rgba(6, 6, 6, 0.8),rgba(0, 0, 0, 0.8) ), url(/site/content/images/box4.png) top no-repeat;
       background-size: cover;
       border:0;
}


.invs-welcome .invtopboxes.share-price .text-right #price {
    text-align: right;
    color: #EDD377;
    padding-top: 20px;

}


.invs-welcome .invtopboxes.share-price #market-cap {
    color: #fff;
}



.invs-welcome .invtopboxes.share-price .market-status, .invs-welcome .invtopboxes.share-price .home-shareprice .spdelay, .invs-welcome .invtopboxes.share-price .tradeTimeStamp {
    color: #fff !important;
}

.invs-welcome .invtopboxes.share-price .quoteapi-chart.quoteapi-chart-yaxis-labels-left.quoteapi-chart-yaxis-labels-outside.quoteapi-chart-yaxis-labels-centered-with-tick.quoteapi-chart-xaxis-labels-bottom.quoteapi-chart-xaxis-labels-outside.quoteapi-historical-chart {
    color: #fff;
}

.invs-welcome .invtopboxes.share-price .irmau-small-chart .quoteapi-chart{ padding: 7px 13px 13px 103px;
    width: 324px;}



.invs-welcome #market-cap {
    color: #b1b1b1;
    text-align: center;
    margin-bottom: 0px;
}

.invs-welcome .market-status {
    text-align: center;
    font-size: 14px;
}

.invs-welcome .spdelay {
  
    text-align: center!important;
}


.invs-welcome .invtopboxes.share-price .tradeTimeStamp {
    display:none;
}


.invs-welcome .share-price h2 {

    color: #fff;
}

.invs-welcome .list-brief p {
    margin-bottom: 0;
}


.invs-welcome .head-news {
    padding: 10px;
    min-height: 270px;
    border-radius: 3px;
    background: none;
}

.invs-welcome a.inv-more {
    /* margin: auto !important; */
    text-align: center !important;
    width: 150px;
    left: 50%;
    margin-left: -65px!important;
    background-color: #EDD377;
    display: inline;
    transition: all 0.3s ease;
    bottom: 20px;
    color: #000;
}

.invs-welcome .list-item:hover {
    border-bottom: 1px solid #EDD377;
}

.invs-welcome .head-news, .share-price {
    padding-bottom: 50px!important;
    position: relative;
    min-height: 400px!important;
}


.invs-welcome .secndrow .invsbox {
    padding: 10px;
    color: #fff!important;
    background: linear-gradient(90deg, #23262f, #222a40);
}


.invs-welcome .secndrow .invsbox.inv-box-1 {
    background: linear-gradient(rgba(6, 6, 6, 0.8),rgba(0, 0, 0, 0.3) ), url(/site/content/images/box5.png) top no-repeat;
    background-size: cover;
}

.invs-welcome .secndrow .invsbox.inv-box-2 {
    background: linear-gradient(rgba(6, 6, 6, 0.8),rgba(0, 0, 0, 0.3) ), url(/site/content/images/box6.png) top no-repeat;
    background-size: cover;
}

.invs-welcome .secndrow .invsbox.inv-box-3 {
    background: linear-gradient(rgba(6, 6, 6, 0.8),rgba(0, 0, 0, 0.3) ), url(/site/content/images/box7.png) top no-repeat;
    background-size: cover;
}


.invs-welcome .invsbox h3 {
   
    font-size: 16px;
  
    color: #fff;
   
}

.invs-welcome .invsbox p{
	
	color:#fff;
}

.invs-welcome .secndrow svg {
    float: right;
}

.page_327 .box-link {
    border: 2px solid #eacc6b;
    padding: 15px 30px;
    color: #eacc6b;
    text-transform: uppercase;
    margin-top: 20px;
    margin-top: 20px;
    display: inline-block;
    transition: all .5s ease;
}
.page_327 .box-link:hover {
    background: #eacc6b;
    color: #fff;
}
